function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("description","factory");
x.t("limits","number");
x.t("reestablish","connection");
x.t("end-call","factory");
x.t("times","connection");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","page");
x.t("276","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("connection","factory");
x.t("connection","object");
x.t("connection","server");
x.t("277","setting");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattemptcount");
x.t("cobol","call");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","parameter");
x.t("attempts","reestablish");
x.t("attempts","setting");
x.t("minimum","value");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","modify");
x.t("tibems_int","connattempts");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","page");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","reconnection");
x.t("factory","connattempts");
x.t("failure","parameters");
x.t("value","limits");
x.t("value","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("value","property");
x.t("value","factory");
x.t("value","connattempts");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setreconnectattemptcount");
x.t("page","276");
x.t("page","277");
x.t("reconnection","attempts");
x.t("reconnection","failure");
x.t("tibemsconnectionfactory_setreconnectattemptcount","function");
x.t("tibemsconnectionfactory_setreconnectattemptcount","tibco");
x.t("tibemsconnectionfactory_setreconnectattemptcount","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattemptcount","tibemsconnectionfactory_setreconnectattemptcount");
x.t("tibemsconnectionfactory_setreconnectattemptcount","using");
x.t("call","call");
x.t("call","tibemsconnectionfactory_setreconnectattemptcount");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("setting","declaration");
x.t("setting","reconnection");
x.t("using","value");
x.t("modify","reconnection");
x.t("connattempts","cobol");
x.t("connattempts","returning");
x.t("connattempts","value");
x.t("object","attempts");
x.t("server","minimum");
x.t("user\u2019s","guide");
}
